Page MenuHomePhabricator

tests/gesture: add extra event callback to verify event multiplication is fixed
ClosedPublic

Authored by zmike on Jan 21 2020, 11:57 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jan 21 2020, 11:57 AM
zmike requested review of this revision.Jan 21 2020, 11:57 AM
zmike updated this revision to Diff 28394.Jan 22 2020, 6:37 AM

remove off-canvas blocking

zmike updated this revision to Diff 28445.Jan 23 2020, 12:25 PM

rework/rebase

zmike updated this revision to Diff 28666.Jan 29 2020, 11:20 AM

rebase/rework

This revision was not accepted when it landed; it landed in state Needs Review.Feb 5 2020, 1:13 AM
Closed by commit rEFL0694a54dbda7: tests/gesture: add extra event callback to verify event multiplication is fixed (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain Why
This revision was automatically updated to reflect the committed changes.